


/* Responsive layout
-------------------------------------------------------------------------------------- */

@media (min-width: 992px) {
  .container {
    max-width: 960px;
  }
}

@media (min-width: 1200px) {
  .container {
    max-width: 960px;
  }
}






/* .placeholder class is dynamically applied to inputs/textareas on browsers that don't support the placeholder attribute */
.placeholder {
	color: #aaa;
}





/* Typography  */

body {
  color: #ccc;
  background-color: #000;
  font-size: 14px;
	line-height: 1.15;
}


a {
  color: #fff;
	-webkit-transition: .5s;
	-moz-transition: .5s;
	transition: .5s;
}

a:hover,
a:focus {
  color: #fff;
  text-decoration: underline;
}

h1 {
	text-transform: uppercase;
	font-size: 20px;
	font-weight: normal;
	color: #fff;
	line-height: 1.1;
	text-shadow: 0 1px 1px #000;	/* x | y | blur-radius | colour */
}

h2 {
	text-transform: uppercase;
	font-size: 18px;
	font-weight: normal;
	color: #fff;
	line-height: 1.1;
	text-shadow: 0 1px 1px #000;	/* x | y | blur-radius | colour */
}

h3 {
	text-transform: uppercase;
	font-size: 16px;
	font-weight: normal;
	color: #fff;
	line-height: 1.1;
	text-shadow: 0 1px 1px #000;	/* x | y | blur-radius | colour */
}

h4 {
	font-size: 16px;
	font-weight: bold;
	color: #fff;
	margin-top: 0;
}

p + h4 {
	margin-top: 50px;
}

p {
	text-shadow: 0 1px 1px #000;	/* x | y | blur-radius | colour */
}










/* Header  */

header {
	background: #000;
	position: relative;
	padding-top: 30px;
}

header .container {
	position: relative;
}

header img.logo {
	margin-bottom: 30px;
}

header a.logoStandard img {
	display: inline-block;
	margin-bottom: 30px;
}

header a.logoRetina img {
	display: none;
	margin-bottom: 30px;
}

header ul.strapline {
	position: absolute;
	top: 44px;
	right: 120px;
	padding: 0;
	margin: 0;
	list-style-type: none;
}

header ul.strapline li {
	display: inline;
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
	text-align: right;
	padding: 0 0 0 20px;
	margin: 0;
}

@media screen and (max-width: 992px) {

	header ul.strapline {
		top: 47px;
		right: 20px;
	}

	header ul.strapline li {
		font-size: 14px;
		padding: 0 0 0 15px;
	}

}

@media screen and (max-width: 767px) {

	header {
		text-align: center;
		padding-top: 15px;
	}

	header ul.strapline {
		display: none;
	}

	header a.logoStandard img,
	header a.logoRetina img {
		margin-bottom: 0px;
	}

}











/* Home content  */

#homeContent {
	width: 100%;
	height: 894px;
	background: url('/media/imagesTemplates/home20141019.jpg') 50% 0 no-repeat #656565;
}

#homeContent p.quote {
}

#homeContent .mdQuote {
	width: 300px;
	margin: 70px 0 0 0;
	font-size: 14px;
/*
	border-radius: 4px;
	background: #444;
	padding: 30px;
	margin-bottom: 30px;
*/
}

#homeContent .mdQuote h3 {
}













/* Normal page content  */

.heroWrapper.pageId12 {	/* Intro - History & skills */
	background-image: url('/media/imagesTemplates/heroWorkshop1.jpg');
	background-color: #a4a7ac;
	background-repeat: repeat-x;
}

.heroWrapper.pageId19 {	/* Craftsmanship */
	background-image: url('/media/imagesTemplates/heroThaiTrophy1.jpg');
	background-color: #a4a7ac;
	background-repeat: repeat-x;
}

.row .mdQuote { /* About page */
	border-radius: 4px;
	background: #444;
	padding: 30px;
	margin-bottom: 30px;
}














/* Category pages */

.heroWrapper {
	background-position: 50% 0;
	background-repeat: no-repeat;
	background-color: #696969;
	height: 367px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	margin-bottom: 20px;
}

@media screen and (max-width: 767px) {

	.heroWrapper {
		height: 140px;
		background-size: auto 100%;
	}
	
}


.heroWrapper .container h1 {
	text-align: left;
	padding: 40px 0 0 20px;
}

.heroWrapper.trophies {
	background-image: url('/images/categories/hero/2.jpg');
	background-color: #393b37;
/* 
	background-color: #a4a7ac;	// Football cup
 */
}

.heroWrapper.trophies h1 {
	padding: 190px 0 0 190px;
}

.heroWrapper.cutlery {
	background-image: url('/images/categories/hero/5.jpg');
	background-color: #353535;
}

.heroWrapper.cutlery h1 {
	text-align: right;
	padding: 40px 20px 0 0;
}

.heroWrapper.cutlerySub1,
.heroWrapper.cutlerySub2,
.heroWrapper.cutlerySub3,
.heroWrapper.cutlerySub4 {
	background-image: url('/images/categories/hero/5.jpg');
	background-color: #353535;
}

.heroWrapper.cutleryHandForged {
	background-image: url('/images/categories/hero/6.jpg');
	background-color: #353535;
}

.heroWrapper.cutleryParish {
	background-image: url('/images/categories/hero/7.jpg');
	background-color: #1f1f1f;
}

.heroWrapper.cutleryPrivate {
	background-image: url('/images/categories/hero/17.jpg');
	background-color: #1f1f1f;
}

.heroWrapper.cutlerySub1 h1 {
	text-align: right;
	padding: 40px 20px 0 0;
}

.heroWrapper.commissions {
	background-image: url('/images/categories/hero/8.jpg');
	background-color: #525355;
/* 
	background-color: #dbd9da;	// horses
 */
}

.heroWrapper.commissions h1 {
	padding: 300px 0 0 20px;
}

.heroWrapper.tabletop {
	background-image: url('/images/categories/hero/18.jpg');
	background-repeat: repeat-x;
	background-color: #353535;
}


/* original design - cat title & description in translucent box overlaying hero image
.heroWrapper .content {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	border-radius: 15px;
	background: rgba(0, 0, 0, 0.8);
	padding: 30px 30px 15px 30px;
	margin-top: 40px;
	width: 50%;
}

.heroWrapper .content h1 {
	margin-top: 0;
}

.heroWrapper .content p {
	color: #eee;
}
*/


/* alt design - cat title & description below hero image */

.heroContent {
	margin-bottom: 30px;
}


.itemWrapper {
	position: relative;
	margin-bottom: 20px;
	max-width: 460px;
}

.itemWrapper img {
}

.itemWrapper:hover {
	cursor: pointer;
}

.itemWrapper .caption {
	position: absolute;
	bottom: 0;
	width: 100%;
	height: 60px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	padding: 20px 20px 15px 20px;
	background: #666;
	background: rgba(0, 0, 0, 0.65);
}

.itemWrapper .caption span.more {
	display: inline-block;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	float: right;
	padding: 8px 12px;
	margin-top: -5px;
	color: #fff;
	background: transparent;
	border: 1px solid transparent;
	-webkit-transition: .5s;
	-moz-transition: .5s;
	transition: .5s;
}

.itemWrapper .caption.active span.more {
	border: 1px solid #000;
	background: #2c486f;
}

.itemWrapper .caption h2 {
	margin: 0;
	color: #fff;
	font-size: 16px;
	font-weight: normal;
	line-height: 1.1;
	text-shadow: 0 1px 1px #000;	/* x | y | blur-radius | colour */
}

@media screen and (max-width: 992px) {

	.itemWrapper .caption {
		height: 60px;
		padding: 20px 20px 15px 20px;
	}

	.itemWrapper .caption span.more {
		padding: 8px 12px;
		margin-top: -7px;
		font-size: 12px;
	}

	.itemWrapper .caption h2 {
		font-size: 14px;
	}

}

@media screen and (max-width: 767px) {

	.itemWrapper {
		margin: 0 auto 30px auto;
	}

}




/* new version - no cta buttons, overlay slides up from bottom and doesn't cover whole image */
.itemWrapper .overlay {
	display: none;
	position: absolute;
	left: 0;
	bottom: 60px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	padding: 30px 20px;
	background: #666;
	background: rgba(0, 0, 0, 0.7);
}

.itemWrapper .overlay .inner {
}

.itemWrapper .overlay a.dismiss {
	float: right;
	padding-left: 20px;
	outline: none;
}

.itemWrapper .overlay a.dismiss span {
	font-size: 18px;
	font-weight: bold;
}

.itemWrapper .overlay h5 {
	margin: 0 0 10px 0;
	color: #fff;
	font-size: 20px;
	font-weight: normal;
	line-height: 20px;
}

.itemWrapper .overlay p {
	color: #fff;
}

@media screen and (max-width: 992px) {

	.itemWrapper .overlay h5 {
		font-size: 18px;
	}

}

/* original version - call to action buttons and overlay covers whole image			
.itemWrapper .overlay {
	display: none;
	position: absolute;
	left: 0;
	top: 0;
	width: 460px;
	height: 655px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	padding: 30px;
	background: #666;
	background: rgba(0, 0, 0, 0.7);
}

.itemWrapper .overlay .inner {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	position: absolute;
	bottom: 90px;
	width: 400px;
	min-height: 140px;
}

.itemWrapper .overlay a.dismiss {
	float: right;
	padding-left: 20px;
}

.itemWrapper .overlay a.dismiss span {
	font-size: 18px;
	font-weight: bold;
}

.itemWrapper .overlay h5 {
	margin: 0 0 10px 0;
	color: #fff;
	font-size: 20px;
	font-weight: normal;
	line-height: 20px;
}

.itemWrapper .overlay p {
	color: #fff;
}

.itemWrapper .overlay ul {
	list-item-type: none;
	margin: 20px 0 0 0;
}

.itemWrapper .overlay ul li {
	display: inline;
	margin: 0 10px 0 0;
}

.itemWrapper .overlay ul li:last-child {
	margin-right: 0;
}

.itemWrapper .overlay ul li a {
	display: inline-block;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	padding: 10px 20px;
	color: #fff;
	text-decoration: none;
	text-transform: uppercase;
	background: #666;
	border: 1px solid #000;
	-webkit-transition: .5s;
	-moz-transition: .5s;
	transition: .5s;
}

.itemWrapper .overlay ul li a:hover {
	background: #2c486f;
	color: #fff;
}
*/








/* Detail pages */

.detailWrapper {
	background-position: 50% 0;
	background-repeat: no-repeat;
	background-color: #000;
}

.detailWrapper .container {
}

.detailWrapper .container .row {
	margin-bottom: 20px;
}

.detailWrapper a.back {
	float: right;
	display: inline-block;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	padding: 10px 20px;
	margin: 50px 0 0 30px;
	color: #fff;
	text-decoration: none;
	text-transform: uppercase;
	background: #666;
	border: 1px solid #000;
	-webkit-transition: .5s;
	-moz-transition: .5s;
	transition: .5s;
}

.detailWrapper a.back:hover {
	background: #2c486f;
	color: #fff;
}

.detailWrapper h1 {
	margin: 50px 0 30px 0;
}

.detailWrapper .image {
	width: 450px;
	position: relative;
}

.detailWrapper .image.columns {
	margin: 0 0 30px 0;
}

.detailWrapper .image.floatRight {
	float: right;
	margin: 0 0 20px 40px;
}

.detailWrapper .image.floatLeft {
	float: left;
	margin: 0 40px 20px 0;
}

.detailWrapper .image img {
	width: 450px;
}

.detailWrapper .image .caption {
	position: absolute;
	bottom: 0;
	width: 450px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	padding: 15px 20px;
	background: #666;
	background: rgba(0, 0, 0, 0.65);
	color: #fff;
	font-size: 14px;
	font-weight: normal;
	line-height: 14px;
}

.detailWrapper h2 {
	margin: 0 0 30px 0;
	color: #fff;
	font-size: 20px;
	font-weight: normal;
	line-height: 20px;
}












/* Contact page */

.heroWrapper.contact {

}

#gmap {
	height: 367px;
}

@media screen and (max-width: 767px) {

	#gmap {
		height: 140px;
	}

}
img.captcha {
	border-radius: 3px;
	margin-bottom: 3px;
}










/* Footer  */

footer {
	background: #000;
	position: relative;
	padding: 15px 0;
}

footer p {
	color: #666;
	font-size: 0.8em;
}

footer a {
	color: #666;
}

@media screen and (max-width: 767px) {

	footer p {
		text-align: center;
	}
	
}





/* Top link  */

#toTop {
	position: fixed;
	bottom: 30px;
	right: 30px;
	display: block;
	width: 40px;
	height: 40px;
	line-height: 40px;
	text-align: center;
	text-transform: uppercase;
	text-decoration: none;
	background: #fff;
	opacity: 0.5;
	filter: Alpha(opacity=50);
	color: #000;
	outline: none;
	border-radius: 10px;
	-webkit-transition: .5s;
	-moz-transition: .5s;
	transition: .5s;
}

#toTop:hover {
	opacity: 0.8;
	filter: Alpha(opacity=80);
}









/*******************************************************************
 *                      Superfish menu                             *         
 ******************************************************************/

/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
	margin: 0;
	padding: 0;
	list-style: none;
}
.sf-menu li {
	position: relative;
}
.sf-menu ul {
	position: absolute;
	display: none;
	top: 100%;
	left: 0;
	z-index: 99;
}
.sf-menu > li {
	float: left;
}
.sf-menu li:hover > ul,
.sf-menu li.sfHover > ul {
	display: block;
}

.sf-menu a {
	display: block;
	position: relative;
}
.sf-menu ul ul {
	top: 0;
	left: 100%;
}


/*** SKIN ***/

/* styles for top level items */
.sf-menu {
	float: left;
}
.sf-menu > li > a {
	padding: 6px 11px;
	text-decoration: none;
	text-transform: uppercase;
	font-weight: normal;
	font-size: 12px;
	line-height: 20px;
	color: #fff;
	zoom: 1; /* IE7 */
}
.sf-menu > li > a.phone {
	padding-left: 21px;
	background-image: url('/media/imagesTemplates/iconPhone16.png');
	background-position: 6px 8px;
	background-repeat: no-repeat;
}
.sf-menu > li {
	background: #333;
	margin-right: 10px;
	white-space: nowrap; /* no need for Supersubs plugin */
	*white-space: normal; /* ...unless you support IE7 (let it wrap) */
	-webkit-transition: background .5s;
	transition: background .5s;
}
.sf-menu > li:last-of-type {
	margin-right: 0;
}
.sf-menu > li:hover,
.sf-menu > li.sfHover {
	background: #666;
	/* only transition out, not in */
	-webkit-transition: none;
	transition: none;
}


/* styles for sub level items */
.sf-menu ul {
	box-shadow: 2px 2px 6px rgba(0,0,0,.2);
	min-width: 15em; /* allow long menu items to determine submenu width */
	*width: 15em; /* no auto sub width for IE7, see white-space comment below */
}
.sf-menu ul a {
	border-left: 1px solid #000;
	border-top: 1px solid #000;
	padding: .75em 1em .75em 1em;
	text-decoration: none;
	color: #fff;
	zoom: 1; /* IE7 */
}
.sf-menu ul li {
	background-color: #333;
	background-position: 8px 7px;
	background-repeat: no-repeat;
	white-space: nowrap; /* no need for Supersubs plugin */
	*white-space: normal; /* ...unless you support IE7 (let it wrap) */
	-webkit-transition: background .5s;
	-moz-transition: background .5s;
	transition: background .5s;
}
.sf-menu ul li:hover,
.sf-menu ul li.sfHover {
	background-color: #666;
/* 
	box-shadow: 0 0 6px #000 inset;
 */
	/* only transition out, not in */
	-webkit-transition: none;
	-moz-transition: none;
	transition: none;
}


/*** arrows (for all except IE7) **/
.sf-arrows .sf-with-ul {
	padding-right: 2.5em;
	*padding-right: 1em; /* no CSS arrows for IE7 (lack pseudo-elements) */
}
/* styling for both css and generated arrows */
.sf-arrows .sf-with-ul:after {
	content: '';
	position: absolute;
	top: 50%;
	right: 1em;
	margin-top: -3px;
	height: 0;
	width: 0;
	/* order of following 3 rules important for fallbacks to work */
	border: 5px solid transparent;
	border-top-color: #ddd;
}
.sf-arrows > li > .sf-with-ul:focus:after,
.sf-arrows > li:hover > .sf-with-ul:after,
.sf-arrows > .sfHover > .sf-with-ul:after {
	border-top-color: #fff;
}
/* styling for right-facing arrows */
.sf-arrows ul .sf-with-ul:after {
	margin-top: -5px;
	margin-right: -3px;
	border-color: transparent;
	border-left-color: #ddd;
}
.sf-arrows ul li > .sf-with-ul:focus:after,
.sf-arrows ul li:hover > .sf-with-ul:after,
.sf-arrows ul .sfHover > .sf-with-ul:after {
	border-left-color: #fff;
}

@media screen and (max-width: 992px) {

	.sf-menu > li > a {
		padding: 7px 5px;
		font-size: 11px;
		line-height: 20px;
	}
	.sf-menu > li > a.phone {
		padding-left: 24px;
		background-position: 9px 8px;
	}
	.sf-menu > li {
		margin-right: 2px;
	}

	.sf-menu > li:last-of-type {
		margin-right: 0;
	}

}




/* TinyNav for mobile
-------------------------------------------------------------------------------------- */

.tinynav {
	display: none;
}

@media screen and (max-width: 767px) {
	.tinynav {
		display: block;
		margin: 15px auto;
		color: #000;
	}
	.tinynav option[value="undefined"] {
		display: none;
	}
	.sf-menu {
		display: none;
	}
}





/* Retina Specific CSS
-------------------------------------------------------------------------------------- */

@media
only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (   min--moz-device-pixel-ratio: 2),
only screen and (     -o-min-device-pixel-ratio: 2/1),
only screen and (        min-device-pixel-ratio: 2),
only screen and (                min-resolution: 192dpi),
only screen and (                min-resolution: 2dppx) {

	header a.logoStandard img {
		display: none !important;
	}

	header a.logoRetina img {
		display: inline-block;
	}

/* set background size to dimensions of standard image
	.p-overlay-icons a {
		background-image: url("../images/icons/portfolio-overlay@2x.png");
		background-size: 112px 28px;
		-moz-background-size: 112px 28px;
		-webkit-background-size: 112px 28px;
		-o-background-size: 112px 28px;
	}
*/

}
